@import '_content/Blazored.Modal/Blazored.Modal.bundle.scp.css';
@import '_content/DR.Blazor.Components/DR.Blazor.Components.bundle.scp.css';

/* _content/DR.Admin.Blazor/Components/CustomComponents/VerticalProgressStepper.razor.rz.scp.css */
.step[b-fn0woedynb] {
    position: relative;
    min-height: 1em;
    color: gray;
    font-size: 16px;
}

.title[b-fn0woedynb] {
    line-height: 1.8em;
    font-weight: bold;
    color: var(--dark-blue);
}

.caption[b-fn0woedynb] {
    font-size: 0.9em;
}

.step + .step[b-fn0woedynb] {
    margin-top: 1.5em;
}

.step > div:first-child[b-fn0woedynb] {
    position: static;
    height: 0;
}

.step > div:not(:first-child)[b-fn0woedynb] {
    margin-left: 1.5em;
    padding-left: 1em;
}

/* Circle */
.circle[b-fn0woedynb] {
    background: var(--dark-blue);
    position: relative;
    width: 1.2em;
    height: 1.2em;
    line-height: 1.5em;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    box-shadow: 0 0 0 3px #fff;
    top: 5px;
}

    /* Vertical Line */
    .circle[b-fn0woedynb]:after {
        content: ' ';
        position: absolute;
        display: block;
        top: 1px;
        right: 50%;
        bottom: 1px;
        left: 50%;
        height: 100%;
        width: 1px;
        transform: scale(1, 2);
        transform-origin: 50% -100%;
        background-color: var(--dark-blue);
        z-index: -1;
    }

/*.step:last-child .circle:after {
    display: none
}*/

.step.step-active[b-fn0woedynb] {
    color: #4285f4
}

    .step.step-active .circle[b-fn0woedynb] {
        background-color: #4285f4;
    }

/* _content/DR.Admin.Blazor/Shared/MainLayout.razor.rz.scp.css */
.page[b-uyrleurl8o] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-uyrleurl8o] {
    flex: 1;
}

.sidebar[b-uyrleurl8o] {
    background-color: var(--dark-blue);
}

.top-row[b-uyrleurl8o] {
    background-color: var(--light-blue);
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-uyrleurl8o]  a, .top-row .btn-link[b-uyrleurl8o] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-uyrleurl8o] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-uyrleurl8o] {
        display: none;
    }

    .top-row.auth[b-uyrleurl8o] {
        justify-content: space-between;
    }

    .top-row a[b-uyrleurl8o], .top-row .btn-link[b-uyrleurl8o] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-uyrleurl8o] {
        flex-direction: row;
    }

    .sidebar[b-uyrleurl8o] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-uyrleurl8o] {
        position: sticky;
        top: 0;
        z-index: 50;
    }

    .top-row[b-uyrleurl8o], article[b-uyrleurl8o] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/DR.Admin.Blazor/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-aua9kl5vuj] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-aua9kl5vuj] {
    height: 3.5rem;
}

.navbar-brand[b-aua9kl5vuj] {
    font-size: 1.1rem;
}

.oi[b-aua9kl5vuj] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-aua9kl5vuj] {
    font-size: 1.0rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-aua9kl5vuj] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-aua9kl5vuj] {
        padding-bottom: 1rem;
    }

    .nav-item[b-aua9kl5vuj]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-aua9kl5vuj]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-aua9kl5vuj]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-aua9kl5vuj] {
        display: none;
    }

    .collapse[b-aua9kl5vuj] {
        /* Never collapse the sidebar for wide screens */
        display: block !important;
    }
}
/* _content/DR.Admin.Blazor/Shared/TopBar.razor.rz.scp.css */

.top-row[b-5ui0dcimin] {
    background-color: var(--dark-blue);
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-5ui0dcimin]  a, .top-row .btn-link[b-5ui0dcimin] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-5ui0dcimin] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-5ui0dcimin] {
        display: none;
    }

    .top-row.auth[b-5ui0dcimin] {
        justify-content: space-between;
    }

    .top-row a[b-5ui0dcimin], .top-row .btn-link[b-5ui0dcimin] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {

    .top-row[b-5ui0dcimin] {
        position: sticky;
        top: 0;
        z-index: 50;
    }

    .top-row[b-5ui0dcimin], article[b-5ui0dcimin] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
